/*	VA Program
	by A kidd	*/


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}
div#content h1{
	font-size: 2.2em;
	font-weight: bold;
	color: #46c3e8;
}

p {
	margin: 15px 0;
}

img,
a img {border: 0;}

.clear {
	clear: both;
}

body {
	font: 12pt/normal 'Helvetica Neue','Liberation Sans',Helvetica,Arial,sans serif;
	color: #000;
	background-color: #74cded;
	background-image: url(../images/body-bg.png);
	background-repeat: repeat-x;
	background-position: center top;
}

.page {
	width: 807px;
	margin: 0 auto;
}

#header_area {
	height: 230px;
	padding-top: 60px;
}

#content_area .page {
	background: url(../images/page-bg.png) top center repeat-y;
}

#content_area .inner {
	padding: 0px 25px;
}

p.copyright{
	margin: 0px;
	margin-left: 50px;
	padding: 0px;
	text-align: center;
	height: 55px;
	line-height: 55px;
	color: #3c2417;
	font-size: 0.9em;
}

.box2 {
	width: 40%;
	border: 2px solid #99FF00;
	color: #99FF00;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	margin-right: auto;
	margin-left: auto;
}
.tstmnl {font-size: 13px; font-family: arial; color: #000000; FONT-WEIGHT: normal;}
.style2 {
	color: #FF0000;
	font-weight: bold;
	font-size: 18px;
}
.blackm {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}
.bluem {
	color: #00CCFF;
	font-weight: bold;
	font-size: 16px;
}
.bluel {
	color: #00CCFF;
	font-weight: bold;
	font-size: 24px;
}
.blue22 {
	color: #00CCFF;
	font-weight: bold;
	font-size: 22px;
}
.blueel {
	color: #00CCFF;
	font-weight: bold;
	font-size: 40px;
}
.box{
	background-color: #b4edf6;
	text-align: justify;
	padding: 10px;
	width: 690px;
}
.box3{
	background-color: #06c3e1;
	text-align: justify;
	padding: 10px;
	width: 690px;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;
}
blockquote{
	border-width: 1px;
	border-style: solid;
	border-color: #cfcfcf;
	background-color: #d3eefd;
	background-image: url(../images/blockquote3-img.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Georgia;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	}
.bluenew{
	font-family: arial;
	color: #0b0976;
	font-size: 24px;
	font-weight: bold;
}
.bluenew2{
	font-family: arial;
	color: #0b0976;
	font-size: 18px;
	font-weight: normal;
}
.blue{
	font-family: arial;
	color: #46c3e8;
	font-size: 20px;
	font-weight: bold;
}
.bluetext{
	font-family: arial;
	color: #46c3e8;
	font-size: 12pt;
	font-weight: bold;
}
.strikethrough{
	text-decoration: line-through;
	color: #00CCFF;
	font-weight: bolder;
	font-size: 24px;
}
.tbox{
	background-color: #FFFFFF;
	text-align: justify;
	padding: 10px;
	width: 690px;
	margin: auto;
	border: thin solid #99CC33;
	color: #46c3e8;
	font-size: 16px;
	font-style: italic;
}
.green{
	font-family: arial;
	color: #99CC33;
	font-size: 16px;
	font-weight: normal;
}
.greenlarge{
	font-family: arial;
	color: #99CC33;
	font-size: 22px;
	font-weight: normal;
}
ul {
	margin-left: 20px;
} 

.blankbox{
	background-color: #FFFFFF;
	text-align: justify;
	padding: 10px;
	width: 690px;
	margin: auto;
	font-size: 16px;
}
.divimage{
	width: 250px;
	float: left;
}
.divimage2{
	width: 200px;
	float: left;
}
.divimage3{
	width: 179px;
	float: right;
}
.redlarge {
	color: #FF0000;
	font-weight: bold;
	font-size: 24px;
}
.largebox{
	width: auto;
	margin-right: auto;
	margin-left: auto;
	border: medium double #999933;
	padding-right: 20px;
	padding-left: 20px;
}
.purple22 {
	color: #7D26CD;
	font-weight: bold;
	font-size: 22px;
}
.pink{
	font-family: arial;
	color: #94eaab;
	font-size: 12pt;
	font-weight: bold;
}
